/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/
.border{
	border:1px #f1f1f1 solid;
	} 
.box-shadow {box-shadow:4px 6px 5px #e9e9e9;
	}

.min-height-200{
min-height:240px;
}

.banner-blocks{
float:left;
width:200px;
background:#292828;
padding:10px 10px 10px 60px;
border-radius:2px;
margin-right:10px;
}
.satisfied-icon{
background:#292828 url(../images/satisfaction-icon.png) no-repeat ; 
background-position: 10px;
}
.certification-icon{
background:#292828 url(../images/certification-icon.png) no-repeat ; 
background-position:10px;
}
.banner-blocks p{
color: #e0e2e3;
margin: 0px;
padding: 0px;
}
.banner-blocks span{
color:#FF9900;
margin: 0px;
padding: 0px;
font-size:14px;
}
.rating-num{
font-size:60px;
font-weight:bold;
}
.comment_number{
font-size:20px;
}
.modal-header{
background:#26b8f3;
}
